/* Background Color */
.st-linear-bg1 {
    background: rgba(178,218,191,0.1);
    background: linear-gradient(135deg, rgba(161, 218, 180, 0.2) 0%, rgba(0,212,255,0.2) 100%);
}
/* Icon Color */
.st-tab-links.st-style1 li.active a svg path {
    fill: white;
}
/* General */
.flex-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width:768px) {
    .st-tab-links.st-style1 li a {
        min-width: 220px;
    }
}

/*Start Editorial Board*/
#editorial-board .st-member-name {
    font-size: 16px;
}
/*End Editorial Board*/

/* Start Hero Section */
.st-hero.st-style1 {
    height: auto;
    padding-top: 160px;
    padding-bottom: 160px;
}

.custom-video-container {
    position: absolute;
    top: 0;
    right: 0;
    width: 45%;
    border-radius: 50%;
}

    .custom-video-container img {
        border-radius: 50%;
    }

.st-hero-wrap .st-hero.st-style1 .st-hero-text {
    width: 50%;
}

@media (max-width:1199px) {
    .st-video-block.st-style1 {
        border-radius: 50% 7px 50% 50%;
    }

    .st-hero-wrap .st-hero.st-style1 .st-hero-text {
        width: 100%;
    }
}

@media (max-width:992px) {
    .st-hero.st-style1 {
        padding-top: 145px;
        padding-bottom: 100px;
    }
}
/*#herosection{
    margin-top: 80px;
    margin-bottom: 80px;
}*/
/* Start Hero Section */
#herosection {
    padding-top: 80px;
}

    #herosection .hero-bg-image {
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        background-blend-mode: overlay;
        background-color: #00000063;
    }

    #herosection .hero-left-side {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

        #herosection .hero-left-side .hero-text {
            font-size: 30px;
            font-weight: bold;
            margin-bottom: 20px;
            color: white;
            text-transform: uppercase;
        }

        #herosection .hero-left-side .hero-subtext {
            font-size: 20px;
            line-height: 1.5;
            color: white;
        }

@media (max-width:576px) {
    #herosection .hero-left-side .hero-text {
        font-size: 28px;
    }

    #herosection .hero-left-side .hero-subtext {
        font-size: 18px;
    }
}

#herosection .hero-left-side .left-side-images {
    text-align: center;
    margin-bottom: 20px;
}

    #herosection .hero-left-side .left-side-images img {
        margin-right: 20px;
    }

        #herosection .hero-left-side .left-side-images img:last-child {
            margin-right: 0;
        }

#herosection .hero-left-side #next-button {
    position: absolute;
    right: -40px;
    cursor: pointer;
}

#herosection .hero-left-side #prev-button {
    position: absolute;
    left: -60px;
    cursor: pointer;
}

#herosection #slider-indicator {
    text-align: center;
    padding: 5px 0;
}

    #herosection #slider-indicator .slider-indicator-item {
        display: inline-block;
        height: 12px;
        width: 12px;
        border-radius: 50%;
        border: 3px solid #c11e43;
        margin-right: 2px;
    }

        #herosection #slider-indicator .slider-indicator-item.active {
            background-color: #c11e43;
        }

#herosection #mobile-slider-indicator {
    text-align: center;
    padding: 5px 0;
}

    #herosection #mobile-slider-indicator .slider-indicator-item {
        display: inline-block;
        height: 12px;
        width: 12px;
        border-radius: 50%;
        border: 3px solid white;
        margin-right: 2px;
    }

        #herosection #mobile-slider-indicator .slider-indicator-item.active {
            background-color: white;
        }

@media (max-width:576px) {
    #herosection .hero-left-side #next-button {
        right: 80px;
        bottom: -60px;
    }

        #herosection .hero-left-side #next-button svg {
            width: 48px;
            height: 48px;
        }

    #herosection .hero-left-side #prev-button svg {
        width: 48px;
        height: 48px;
    }

    #herosection .hero-left-side #prev-button {
        left: 80px;
        bottom: -60px;
    }
}

/*--------------------*/

#herosection .hero-right-side {
}

    #herosection .hero-right-side #contact-form {
        margin: 0px;
        padding: 20px;
        background-color: white;
        border-radius: 10px;
    }

        #herosection .hero-right-side #contact-form h3 {
            padding: 0 15px;
            font-size: 24px;
            margin: 0;
        }

    #herosection .hero-right-side .st-form-field.st-style1 {
        margin-bottom: 10px;
    }

        #herosection .hero-right-side .st-form-field.st-style1 textarea {
            height: 80px;
        }

    #herosection .hero-right-side #st-alert * {
        font-size: 11px;
    }

    #herosection .hero-right-side #submit {
        width: 100%;
    }


/* End Hero Section */

@media (max-width:1366px) {
    .st-hero.st-style1 .container {
        top: -10px !important;
    }
}

@media (max-width:992px) {
    .st-hero.st-style1 .container {
        top: 40px !important;
    }
}

@media (max-width:1281px) {
    .st-hero.st-style1 .container {
        top: -130px;
    }

    .st-hero.st-style1 .st-hero-title {
        font-size: 50px;
    }

    .st-video-block.st-style1.st-zoom {
        width: 400px;
        height: 400px;
    }

    .st-hero .wow {
        display: flex;
        justify-content: center;
        align-items: baseline;
    }
}

.st-hero.st-style1.st-type2 .st-hero-img {
    margin-bottom: 0;
}

.st-hero.st-style1.st-type2 .st-hero-in {
    align-items: center;
}

.st-hero.st-style1.st-type2 {
    margin-bottom: 20px;
    padding-top: 20px;
}

@media (max-width:768px) {
    .st-hero-wrap .st-hero.st-style1 .st-hero-text {
        width: 100%;
    }

    .st-hero-shape {
        display: none;
    }

    .st-hero.st-style1.st-type2 {
        padding-top: 0px;
    }
}

@media (max-width:576px) {
    .st-video-block.st-style1.st-zoom {
        width: 300px;
        height: 300px;
    }

    .st-hero.st-style1 .st-hero-title {
        font-size: 30px;
    }

    .st-hero-btn {
        text-align: center;
    }

    .st-post-footer {
        text-align: center;
    }
}

/* End Hero Section */

/*Start Form GDPR Checkbox*/
#contact-form .checkbox {
    margin: 0 auto;
}

.checkbox {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
}

    .checkbox input[type=checkbox].styled-checkbox ~ label > span {
        width: 18px;
        height: 18px;
        border: solid 1px #151b26;
        background-color: #fff;
        left: 15px;
        display: inline-block;
        padding: 0 !important;
        position: absolute
    }

[dir="rtl"] .checkbox input[type=checkbox].styled-checkbox ~ label > span {
    left: auto;
    right: 15px
}

.checkbox input[type=checkbox].styled-checkbox ~ label {
    display: block;
    cursor: pointer;
    line-height: normal;
    margin-left: 25px;
    font-size: 12px;
}

[dir="rtl"] .checkbox input[type=checkbox].styled-checkbox ~ label {
    margin-left: 0;
    margin-right: 30px
}

.checkbox input[type=checkbox].styled-checkbox:checked + span ~ label span:not(.error):after, .checkbox input[type=checkbox].styled-checkbox:checked + label span:not(.error):after, .checkbox input[type=checkbox].styled-checkbox:checked + label span:not(.error):before, .checkbox input[type=checkbox].styled-checkbox:checked + span ~ label span:not(.error):before {
    content: '';
    position: absolute;
    background: #c11e43;
    border-radius: 2px;
    width: 2px
}

.checkbox input[type=checkbox].styled-checkbox:checked + span ~ label span:not(.error):before, .checkbox input[type=checkbox].styled-checkbox:checked + label span:not(.error):before {
    height: 9px;
    transform: rotate(45deg);
    top: 3px;
    left: 9px;
    transition: all 200ms ease-out
}

.checkbox input[type=checkbox].styled-checkbox:checked + span ~ label span:not(.error):after, .checkbox input[type=checkbox].styled-checkbox:checked + label span:not(.error):after {
    height: 6px;
    transform: rotate(-45deg);
    left: 4px;
    top: 7px;
    transition: all 200ms ease-out
}

.checkbox input[type=checkbox].styled-checkbox:checked + span ~ label span:not(.error):after, .checkbox input[type=checkbox].styled-checkbox:checked + span ~ label span:not(.error):before {
    content: '';
    position: absolute;
    background: #c11e43;
    border-radius: 2px;
    width: 2px
}

[dir="rtl"] .checkbox input[type=checkbox].styled-checkbox:checked + label span:not(.error):before {
    right: 5px;
    left: auto
}

[dir="rtl"] .checkbox input[type=checkbox].styled-checkbox:checked + label span:not(.error):after {
    left: auto;
    right: 10px
}

#contact-form input[type=checkbox] {
    display: none !important;
}
/*Start Form GDPR Checkbox*/

.st-btn.st-style1.st-color1:disabled {
    background-color: #d4d7dd !important;
    color: #fff;
}


/*Start Testimonials */
body div.elfsight-app-88bb3e40-da7e-4c14-b2c8-e9bb2b058920.eapps-widget.eapps-widget-show-toolbar > div.eapps-widget-toolbar {
    display: none !important;
}

#eapps-trustpilot-reviews-88bb3e40-da7e-4c14-b2c8-e9bb2b058920 > div > a {
    display: none !important;
}

#eapps-trustpilot-reviews-88bb3e40-da7e-4c14-b2c8-e9bb2b058920 {
    margin-top: 40px !important;
    margin-bottom: 40px !important;
}

    #eapps-trustpilot-reviews-88bb3e40-da7e-4c14-b2c8-e9bb2b058920 > div > div > div.LayoutDefault__Top-sc-1ydej6v-3.jaTsyb > div > div.HeaderWriteReviewButton__Component-sc-aghmpr-0.bOCgQx.Header__StyledHeaderWriteReviewButton-sc-gozq6j-4.iXyBKR > button {
        background-color: #c11e43 !important;
    }

.Main__Container-sc-1n4ud0o-0 kPOGIE {
    padding: 10px !important;
}

.gumlWu {
    background-color: transparent !important;
}

.dFnojX {
    background-color: white !important;
    border: 2px solid #c11e43 !important;
}

.ReviewBackground__Container-sc-1jrpbkc-0.bTduCZ {
    min-height: 310px !important;
}

.ArrowControl__ArrowControlContainer-sc-18snnoy-0.unxfp {
    background-color: #c11e43 !important;
}

@media (min-width:768px) {
    .HeaderTotalReviews__Container-sc-1a7tbil-0.hThQFf {
        position: absolute;
        left: 50%;
        font-weight: 600;
        font-size: 20px;
        transform: translateX(-50%);
    }
}

@media (max-width:767px) {
    .HeaderTotalReviews__Container-sc-1a7tbil-0.hThQFf {
        font-weight: 600;
        font-size: 18px;
    }
}

/*End Testimonials */


/* Start Blog */
.st-post.st-style2 {
    padding-bottom: 20px;
}

#blog .st-tab {
    position: relative;
}

#blog a.all-link {
    position: absolute;
    bottom: -30px;
    right: 0;
    color: #c11e43;
}

.st-post-thumb img {
    height: 250px;
    object-fit: cover;
    object-position: center;
}
/* End Blog */

/* Start Why Memorial Page */
#whymemorial .st-page-heading {
    background-image: linear-gradient( 101deg,#c11e43,#363c48fc);
}

@media (min-width:1024px) {
    #whymemorial section h3 {
        font-size: 22px;
    }

    #whymemorial section h4 {
        font-size: 20px;
    }

    #whymemorial section p {
        font-size: 18px;
        font-weight: 500;
    }

    #whymemorial section ul li {
        font-size: 18px;
        font-weight: 500;
    }
}

@media (max-width:1024px) {
    #whymemorial section h3 {
        font-size: 21px;
    }

    #whymemorial section h4 {
        font-size: 19px;
    }

    #whymemorial section p {
        font-size: 17px;
        font-weight: 500;
    }

    #whymemorial section ul li {
        font-size: 17px;
        font-weight: 500;
    }
}
/* End Why Memorial Page*/

/* Start Why Memorial Homepage */
#whymemorial .st-funfact.st-style1 {
    position: relative;
    margin-bottom: 30px;
}

@media (max-width:991px) {
    #whymemorial .st-funfact.st-style1 {
        position: relative;
        margin-bottom: 50px;
    }
}

#whymemorial .st-funfact-number {
    font-size: 50px;
}

#whymemorial .st-funfact-title {
    font-size: 20px;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -30px;
    padding: 10px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background-color: #00afb5;
    color: white;
}

#whymemorial .st-tab-links.st-style1 li.active a.st-whymemorial-box {
    color: #fff;
    background-color: #C11E43;
}

    #whymemorial .st-tab-links.st-style1 li.active a.st-whymemorial-box:before {
        background-color: #C11E43;
    }

#whymemorial .st-whymemorial-box {
    color: white;
    fill: white;
    background-color: #545454;
}

    #whymemorial .st-whymemorial-box span {
        color: white;
    }

#whymemorial .st-tab-links.st-style1 li a {
    box-shadow: none;
}

#whymemorial .tab-content {
    padding: 20px;
}

#whymemorial .whymemorial-element-content {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 30px;
    margin: 10px;
}

@media (max-width:576px) {
    #whymemorial .whymemorial-element-content {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 20px;
        text-align: center;
    }
}

@media (min-width:992px) {
    #whymemorial .whymemorial-element-content:nth-child(odd) {
        margin-right: 10px;
        margin-left: -10px;
    }

    #whymemorial .whymemorial-element-content:nth-child(even) {
        margin-left: 10px;
        margin-right: -10px;
    }
}

#whymemorial .tab-content-title {
    font-weight: 700;
    font-size: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
    line-height: 1.15;
    text-transform: uppercase;
    text-align: center;
}

#whymemorial .whymemorial-element-text {
    margin-left: 20px;
    font-weight: 900;
}

@media (max-width:576px) {
    #whymemorial .whymemorial-element-text {
        margin-top: 20px;
        margin-left: 0;
    }
}

#whymemorial .whymemorial-element-text p:first-child {
    font-size: 18px;
}

/* End Why Memorial Homepage */

/* Start FAQ */
#faq > div.container > div > div > a {
    position: absolute;
    bottom: -30px;
    right: 0;
    color: #c11e43;
}
/* End FAQ */

/* Start FAQ */
#faq > div.container > div > div > a {
    position: absolute;
    bottom: -30px;
    right: 0;
    color: #c11e43;
}
/* End FAQ */

/* Start Our Package */
.st-starting-price {
    font-size: 16px;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
    background-color: #c11e43;
    color: white;
    padding: 0 5px;
    border-radius: 5px;
}

#ourpackages .st-pricing-table.st-style1 .st-pricing-feature-title {
    font-size: 24px;
}

#ourpackage .st-iconbox {
    min-height: 320px;
    padding: 15px;
    font-size: 18px;
    border: 2px solid rgba(193, 30, 67, 0.3);
}

    #ourpackage .st-iconbox.st-style1 .st-iconbox-title {
        font-weight: bold;
    }

#ourpackage .package-price {
    font-size: 50px;
    margin-top: 20px;
    color: rgb(193, 30, 67);
}

.st-pricing-table.st-style1 .st-price {
    padding-top: 34px;
}

.our-package-list-item {
    max-width: fit-content;
    margin-right: auto;
    margin-left: auto;
    list-style-type: circle;
}
/* End Our Package */


.st-page-heading {
    background-color: rgba(193, 30, 67, 0.43);
    background-blend-mode: color-burn;
    height: 300px;
    margin-top: 80px;
    padding-top: 0;
    background-position: center;
}

    .st-page-heading:before {
        display: none;
    }
/* Start How It Works */
.howitworks-icon-container {
    display: flex;
    justify-content: left;
    align-items: center;
}

.howitworks-text-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

    .howitworks-text-container p, .howitworks-text-container li {
        font-size: 16px;
        text-align: justify;
    }

@media (max-width:768px) {
    .howitworks-icon-container {
        justify-content: center;
        order: 1;
    }

    .howitworks-text-container {
        order: 2;
        text-align: center;
        margin-top: 10px;
    }
}

/* End How It Works */

/* Start Hospitals */
#hospital-section .st-hero-in {
    flex-direction: column;
}

@media (min-width:768px) {
    #hospital-section .st-hero-in {
        margin-top: 0px;
    }
}

#hospital-section .st-hero-title {
    font-size: 30px;
}

#hospital-section .st-hero.st-style1 .container {
    top: -80px;
}

#hospital-section .st-hero-text {
    display: flex;
    flex-direction: column;
}

#hospital-section .st-hero-in {
    padding-top: 50px;
}

#hospital-section .st-hero.st-style1 .container {
    position: initial;
}

#hospital-section .st-hero-img, #hospital-section .st-hero-img img {
    height: 100%;
    object-fit: cover;
}

@media (max-width:1199px) {
    #hospital-section .st-hero-in .row .col-lg-12:first-child {
        order: 2;
        margin-top: 20px;
    }
}

@media (max-width:768px) {
    #hospital-section .st-hero-btn-group a {
        width: 150px;
        font-size: 11px;
    }
}

@media (max-width:576px) {
    .st-page-heading.st-dynamic-bg {
        height: 300px;
    }

    #hospital-detail .st-post-details.st-style1 h2 {
        font-size: 20px;
    }

    #hospital-section .st-hero-btn-group a {
        width: 100%;
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

/* End Hospitals */


/* Start Hospital Detail */
#hospital-info .st-hero-in {
    flex-direction: column;
}

@media (min-width:768px) {
    #hospital-info .st-hero-in {
        margin-top: 0px;
    }
}

#hospital-info .st-hero-title {
    font-size: 30px;
}

#hospital-info .st-hero.st-style1 .container {
    top: -80px;
}

#hospital-info .st-hero-text {
    display: flex;
    flex-direction: column;
}

#hospital-info .st-hero-in {
    padding-top: 50px;
}

#hospital-info .st-hero.st-style1 .container {
    position: initial;
}

#hospital-info .st-hero-img, #hospital-info .st-hero-img img {
    height: 100%;
    object-fit: cover;
}

@media (max-width:768px) {
    #hospital-info .st-hero-btn-group a {
        width: 150px;
        font-size: 11px;
    }
}

@media (max-width:576px) {
    .st-page-heading.st-dynamic-bg {
        height: 300px;
        background-position-y: -120px !important;
    }

    #hospital-detail .st-post-details.st-style1 h2 {
        font-size: 20px;
    }

    #hospital-info .st-hero-btn-group a {
        width: 100%;
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

/* End Hospitals */

/* Start Doctor Profile */
#doctorvideos .st-doctors-info-left {
    box-shadow: 0px 1px 30px 0px rgb(112 112 112 / 15%);
}

#doctorvideos .video-title {
    margin: 10px 0px;
    font-weight: 600;
}

#patient-thanks-content .slick-slide-in {
    cursor: pointer;
}

#patient-thanks-modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 201;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    transition: background-color .1s;
    backdrop-filter: blur(2px);
    background-color: rgba(128,128,128,.5);
}

    #patient-thanks-modal .modal-close-icon {
        position: absolute;
        top: 10px;
        right: 20px;
        cursor: pointer;
    }

    #patient-thanks-modal .st-testimonial-text {
        max-height: 50vh;
        overflow-x: auto;
    }

    #patient-thanks-modal .slick-track {
        display: flex;
        align-items: center;
    }

    #patient-thanks-modal .modal-slide-count {
        text-align: center;
        font-weight: bold;
        margin-top: 20px;
    }

    #patient-thanks-modal .st-testimonial.st-style1 {
        padding-bottom: 5px;
    }
/* End Doctor Profile*/


/* Start Contact Page */
.st-page-heading::before {
    content: '';
    display: block;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.3);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
/* ----Start Call Center Card */
.call-center-card {
    flex-direction: column;
    display: flex;
    justify-content: space-between;
    -webkit-box-shadow: 0px 0px 20px -2px rgba(0,0,0,0.62);
    box-shadow: 0px 0px 20px -2px rgba(0,0,0,0.62);
}

@media (max-width:991px) {
    .call-center-card {
        margin-bottom: 30px;
    }
}

.call-button {
    background-color: #c11e43;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    width: 100%;
    display: inline-block;
    margin-top: 20px;
    color: white;
    padding: 10px;
}

    .call-button:hover {
        background-color: white;
        color: #c11e43;
    }

        .call-button:hover svg path {
            fill: #c11e43;
        }

    .call-button svg {
        width: 24px;
        height: 24px;
        margin-right: 10px;
    }

.person-title {
    margin: 10px 10px;
    font-weight: bold;
    color: #144974;
    font-variant: all-small-caps;
}

.person-name {
    margin: 0 10px;
    font-weight: 600;
}

.person-message {
    margin: 0 10px;
    font-size: 14px;
    font-weight: 500;
}
/* ----Start Call Center Card */
/* End Contact Page*/

/*Start Elective Treatment*/
.st-imagebox.st-style2 .st-imagebox-title {
    font-size: 30px;
}
/*End Elective Treatment*/

/* Start Elective Treatments */
.plastic-detail .st-testimonial-img {
    width: 100%;
    min-height: 160px;
    max-height: 160px;
}

.plastic-detail .st-testimonial.st-style1 .st-testimonial-img {
    width: 100%;
    height: 100%;
    margin-top: 0px;
    border-radius: 5px 5px 0 0;
}

.plastic-detail .slick-container .st-testimonial.st-style1 {
    padding: 0;
}

.plastic-detail .st-post-details.st-style1 .st-testimonial-text {
    line-height: initial;
    font-size: 16px;
    margin: 20px;
}

.plastic-detail .slick-container .treatmentlink {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 2;
}

.plastic-detail .slick-track {
    margin-left: initial;
    margin-right: initial;
}

.plastic-detail .slick-container .slick-slide-in {
    position: relative;
}

.plastic-detail .slick-container > div {
    max-height: 450px;
}

.plastic-detail .slick-container .st-testimonial-meta {
    padding: 10px;
}

/* End Elective Treatments */


/* Start Elective Treatments Detail */
#treatment-detail .st-testimonial-img {
    width: 100%;
    min-height: 200px;
    max-height: 200px;
    background-color: #144974;
    border-radius: 0;
    position: relative;
}

    #treatment-detail .st-testimonial-img .image-text {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        color: white;
        font-size: 28px;
        font-weight: 400;
    }

#treatment-detail .st-testimonial-text li {
    list-style: disc;
}

#treatment-detail .st-testimonial.st-style1 {
    padding: 0;
}

#treatment-detail .st-post-details.st-style1 .st-testimonial-text {
    line-height: initial;
    font-size: 14px;
    margin: 20px;
}

#treatment-detail .treatmentlink {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 2;
}

#treatment-detail .slick-slide-in {
    position: relative;
}

    #treatment-detail .slick-slide-in > div {
        min-height: 360px;
    }

/* End Elective Treatments Detail */


/* Start How It Works */
@media (max-width:576px) {
    .howitworks.st-page-heading {
        height: 150px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center center;
        background-attachment: initial;
    }
}
/* End How It Works */

/* Start IntlInputTel */
.iti.iti--allow-dropdown {
    width: 100%;
}
/* Stop IntlInputTel */

/* Start Patient Experience Center */
.patient-experience-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
/* End Patient Experience Center */

/* End How It Works */

/* Start Get Button */
a[href^='http://getbutton.io/'] {
    display: none;
}
/* End Get Button */
/*Start Departments*/
.department-card {
    box-shadow: 0 0 3px 0 rgba(0,0,0,0.3);
    border-radius: 7px;
    width: 100%;
    position: relative;
}

    .department-card .card-image {
        width: 100%;
        height: 120px;
    }

@media(max-width:576px) {
    .department-card .card-image {
        height: 160px;
    }
}

.department-card .card-image img {
    margin-top: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.department-card .card-title {
    height: 50px;
    padding: 5px 10px;
    text-align: center;
    font-size: 16px;
    overflow: hidden;
}

    .department-card .card-title span {
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }

.department-card a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

@media (min-width:1200px) {
    ul#departments {
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
    }
}

.sc-1au8ryl-0.dmopMx {
    display: none !important;
}
/*End Departments*/

input:focus:not(.valid),
textarea:focus:not(.valid),
select:focus:not(.valid) {
    border-color: #de1036 !important;
    outline: 0 !important;
}

.valid {
    border-color: #28a745 !important;
}

.has-error {
    -moz-animation: vibration .75s cubic-bezier(.36, .07, .19, .97) both;
    -o-animation: vibration .75s cubic-bezier(.36, .07, .19, .97) both;
    -webkit-animation: vibration .75s cubic-bezier(.36, .07, .19, .97) both;
    animation: vibration .75s cubic-bezier(.36, .07, .19, .97) both;
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -moz-perspective: 1000px;
    -ms-perspective: 1000px;
    -webkit-perspective: 1000px;
    perspective: 1000px;
    outline: none !important;
}

span.error {
    color: #ba0c2f !important;
    position: absolute;
    font-size: 11px !important;
    right: 15px;
    bottom: -10px;
    background-color: #f3f3f3;
    border-radius: 5px;
    padding: 0 5px;
    opacity: .9;
}

.checkbox .error {
    bottom: -20px;
}

.iti__search-input {
    padding-left: 30px !important;
}
